@charset "utf-8";
/* CSS Document */

      #map-container {
        padding: 6px;
        border-width: 1px;
        border-style: solid;
        border-color: #ccc #ccc #999 #ccc;
        -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
        -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
        box-shadow: rgba(64, 64, 64, 0.1) 0 2px 5px;
        width: 85%;
      }

      #map {
        width: 100%;
        height: 400px;
      }

      .addressblock {

      }

      p.address, p.address a {
        margin-bottom: 0.5em;
        font-size: 12px;
        white-space: nowrap;
      }

      .addressblock p.address a {
        margin-bottom: 0.5em;
        font-size: 12px;
        white-space: nowrap;
        text-decoration: none;
        border-bottom: 1px dotted rgb(150, 0, 0);
      }

       a.maillink {
        font-size: 12px;
      }